<table id=<webobject name="tableId"/> width = "97%" class = "table">
  <thead>
  <tr class = "titre boxTitre">
    <th class = "th">Pr&eacute;nom</th>
    <th class = "th">Nom</th>
    <th class = "th">Sexe</th>
    <th class = "th">Naissance</th>
    <th class = "th">Type filiation</th>
    <webobject name = "conditionAfficheDateArrivee">
      <th class = "th">Date d'arriv&eacute;e au foyer</th>
    </webobject>
    <webobject name = "conditionAfficheDateDeces">
      <th class = "th">Date de d&eacute;c&egrave;s</th>
    </webobject>
  </tr>
  </thead>
  <tbody>
  <webobject name = "Enfants">
    <tr class=<webobject name=AlternateColor></webobject>>
      <td class = "td"><webobject name = "PrenomEnfant" /></td>
      <td class = "td"><webobject name = "NomEnfant" /></td>
      <td class = "td" style = "text-align:center;"><webobject name = "SexeEnfant" /></td>
      <td class = "td" style = "text-align:center;"><webobject name = "NaissanceEnfant" /></td>
      <td class = "td" style = "text-align:center;"><webobject name = "FiliationEnfant" /></td>
      <webobject name = "conditionAfficheDateArrivee">
        <td class = "td" style = "text-align:center;"><webobject name = "DateArriveeEnfant" /></td>
      </webobject>
      <webobject name = "conditionAfficheDateDeces">
        <td class = "td" style = "text-align:center;"><webobject name = "DateDecesEnfant" /></td>
      </webobject>
    </tr>
  </webobject>
  </tbody>
</table>